# Poker Analytics on Android

## What you need

To build this project, you need Android Studio (3.3.1 or higher). The `minSdkVersion` is _SDK 23(Android 6)_. 
The dependances are managed with [Gradle](http://gradle.org/). 

## Build

You just have to open the project with Android Studio and build the app.

## Signature
Alias:
Password: 